Subject: Meeting?

From: "Hosnieh Rafiee" <[email-masked]>
Date: Mon, 29 Jul 2013 13:24:42 +0200

Hi,

I would like to know whether you are available in IETF to meet and discuss
about SSAS (http://tools.ietf.org/html/draft-rafiee-6man-ssas ). I created
some slides for 6man however I am in "if the time permits" so that I am not
sure I will be given a time slot to present it. Also if I have time slot,
there is not much time for discussion. We think it is so important to
clarify the purpose . You can see brief information about this draft here: 

http://tools.ietf.org/agenda/87/slides/slides-87-6man-6.pdf

thanks,

Best,

Hosnieh